Bug 164622 - script error in evolution-2.3.6-1 rpm package
script error in evolution-2.3.6-1 rpm package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 09:22 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-30 14:33:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-07-29 09:22:26 EDT
Description of problem:
Wrong file names in SCHEMAS

$ rpm -q --scripts evolution
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="apps_evolution_addressbook-2.2.schemas
apps_evolution_calendar-2.2.schemas apps_evolution_shell-2.2.schemas
evolution-mail-2.2.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule /etc/gconf/schemas/$S > /dev/null
done
scrollkeeper-update
postuninstall scriptlet (using /bin/sh):
/sbin/ldconfig
scrollkeeper-update

$ rpm -ql evolution
/etc/gconf/schemas/apps-evolution-mail-prompts-checkdefault-2.4.schemas
/etc/gconf/schemas/apps_evolution_addressbook-2.4.schemas
/etc/gconf/schemas/apps_evolution_calendar-2.4.schemas
/etc/gconf/schemas/apps_evolution_shell-2.4.schemas
/etc/gconf/schemas/evolution-mail-2.4.schemas
[...]


Version-Release number of selected component (if applicable):
evolution-2.3.6-1

How reproducible:
always

Steps to Reproduce:
1.$ rpm -Uhv evolution-2.3.6-1*.rpm
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2005-07-30 14:33:16 EDT
Thanks.  I've fixed this in evolution-2.3.6.1-2; should be available in
tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.